.topic-container {
  margin: 0 auto;
  margin-bottom: 2rem;
  max-width: 100%;
}

.topic-container .topic-wrapper {
  padding: 1rem;
  display: flex;
  flex-direction: column;
  background: var(--forTransDiv);
  border: 2px solid var(--borderBig);
  box-sizing: border-box;
  border-radius: 0.5rem;
}

.topic-container .topic-wrapper h3 {
  color: var(--text);
  font-size: 0.9em;
  font-weight: 600;
}

.topic-container .topic-wrapper p {
  color: var(--text);
  font-size: 0.8em;
}

.topic-container .topic-wrapper ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

.topic-container .topic-wrapper ul li {
  color: var(--mainSecondBtn);
  line-height: 2rem;
  font-size: 0.8rem;
}

.topic-container .topic-wrapper .left-notif-btn {
  margin: 0 auto;
}

.topic-container .topic-wrapper .left-notif-btn Button {
  margin-top: 10px;
  color: var(--mainSecondBtn);
  border: 0.13rem solid var(--mainSecondBtn);
  font-weight: 600;
  border-radius: 0.5rem;
  font-size: 0.7rem;
}

@media screen and (min-width: 750px) {
  .topic-container {
    width: 250px;
    max-width: 100%;
  }
}
